
.problem-control a {
    display: inline-block;
}

        .user_logo {
            background: url("../images/user_logo/mosaic_user_logo.png?id=1550802444801");
            background-repeat: no-repeat;
            background-size: cover;
        }

        .problem-avatar div {
            width: 40px;
            height: 40px;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            border-radius: 100%;
            display: inline-block;
            margin-right: 10px;
            overflow: hidden;
            border: 0px;
            vertical-align: middle
        }

        .personal-dl dt span {
            position: relative;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            border-radius: 100%;
            display:inline-block;
        }
    
        .user_tool {
            background-image: url("../images/sicon/tool_icon.png?id=1550802444811") !important;
            background-repeat: no-repeat !important;
        }
    .user_logo_opt_100_24{background-position: 0 -0px;height:24px;width: 24px;}
                .user_logo_opt_100_30{background-position: 0 -0px;height:30px;width: 30px;}
                .user_logo_opt_100_40{background-position: 0 -0px;height:40px;width: 40px;}
                .user_logo_opt_100_50{background-position: 0 -0px;height:50px;width: 50px;}
                .user_logo_opt_100_69{background-position: 0 -0px;height:69px;width: 69px;}
                .user_logo_opt_100_116{background-position: 0 -0px;height:116px;width: 116px;}
                .user_logo_opt_100_86{background-position: 0 -0px;height:86px;width: 86px;}
                .user_logo_opt_100_110{background-position: 0 -0px;height:110px;width: 110px;}
                .user_logo_opt_100_62{background-position: 0 -0px;height:62px;width: 62px;}
                .user_logo_opt_100_82{background-position: 0 -0px;height:82px;width: 82px;}
                .user_logo_opt_100_52{background-position: 0 -0px;height:52px;width: 52px;}
                .user_logo_opt_101_24{background-position: 0 -24px;height:24px;width: 24px;}
                .user_logo_opt_101_30{background-position: 0 -30px;height:30px;width: 30px;}
                .user_logo_opt_101_40{background-position: 0 -40px;height:40px;width: 40px;}
                .user_logo_opt_101_50{background-position: 0 -50px;height:50px;width: 50px;}
                .user_logo_opt_101_69{background-position: 0 -69px;height:69px;width: 69px;}
                .user_logo_opt_101_116{background-position: 0 -116px;height:116px;width: 116px;}
                .user_logo_opt_101_86{background-position: 0 -86px;height:86px;width: 86px;}
                .user_logo_opt_101_110{background-position: 0 -110px;height:110px;width: 110px;}
                .user_logo_opt_101_62{background-position: 0 -62px;height:62px;width: 62px;}
                .user_logo_opt_101_82{background-position: 0 -82px;height:82px;width: 82px;}
                .user_logo_opt_101_52{background-position: 0 -52px;height:52px;width: 52px;}
                .user_logo_opt_102_24{background-position: 0 -48px;height:24px;width: 24px;}
                .user_logo_opt_102_30{background-position: 0 -60px;height:30px;width: 30px;}
                .user_logo_opt_102_40{background-position: 0 -80px;height:40px;width: 40px;}
                .user_logo_opt_102_50{background-position: 0 -100px;height:50px;width: 50px;}
                .user_logo_opt_102_69{background-position: 0 -138px;height:69px;width: 69px;}
                .user_logo_opt_102_116{background-position: 0 -232px;height:116px;width: 116px;}
                .user_logo_opt_102_86{background-position: 0 -172px;height:86px;width: 86px;}
                .user_logo_opt_102_110{background-position: 0 -220px;height:110px;width: 110px;}
                .user_logo_opt_102_62{background-position: 0 -124px;height:62px;width: 62px;}
                .user_logo_opt_102_82{background-position: 0 -164px;height:82px;width: 82px;}
                .user_logo_opt_102_52{background-position: 0 -104px;height:52px;width: 52px;}
                .user_logo_opt_103_24{background-position: 0 -72px;height:24px;width: 24px;}
                .user_logo_opt_103_30{background-position: 0 -90px;height:30px;width: 30px;}
                .user_logo_opt_103_40{background-position: 0 -120px;height:40px;width: 40px;}
                .user_logo_opt_103_50{background-position: 0 -150px;height:50px;width: 50px;}
                .user_logo_opt_103_69{background-position: 0 -207px;height:69px;width: 69px;}
                .user_logo_opt_103_116{background-position: 0 -348px;height:116px;width: 116px;}
                .user_logo_opt_103_86{background-position: 0 -258px;height:86px;width: 86px;}
                .user_logo_opt_103_110{background-position: 0 -330px;height:110px;width: 110px;}
                .user_logo_opt_103_62{background-position: 0 -186px;height:62px;width: 62px;}
                .user_logo_opt_103_82{background-position: 0 -246px;height:82px;width: 82px;}
                .user_logo_opt_103_52{background-position: 0 -156px;height:52px;width: 52px;}
                .user_logo_opt_104_24{background-position: 0 -96px;height:24px;width: 24px;}
                .user_logo_opt_104_30{background-position: 0 -120px;height:30px;width: 30px;}
                .user_logo_opt_104_40{background-position: 0 -160px;height:40px;width: 40px;}
                .user_logo_opt_104_50{background-position: 0 -200px;height:50px;width: 50px;}
                .user_logo_opt_104_69{background-position: 0 -276px;height:69px;width: 69px;}
                .user_logo_opt_104_116{background-position: 0 -464px;height:116px;width: 116px;}
                .user_logo_opt_104_86{background-position: 0 -344px;height:86px;width: 86px;}
                .user_logo_opt_104_110{background-position: 0 -440px;height:110px;width: 110px;}
                .user_logo_opt_104_62{background-position: 0 -248px;height:62px;width: 62px;}
                .user_logo_opt_104_82{background-position: 0 -328px;height:82px;width: 82px;}
                .user_logo_opt_104_52{background-position: 0 -208px;height:52px;width: 52px;}
                .user_logo_opt_105_24{background-position: 0 -120px;height:24px;width: 24px;}
                .user_logo_opt_105_30{background-position: 0 -150px;height:30px;width: 30px;}
                .user_logo_opt_105_40{background-position: 0 -200px;height:40px;width: 40px;}
                .user_logo_opt_105_50{background-position: 0 -250px;height:50px;width: 50px;}
                .user_logo_opt_105_69{background-position: 0 -345px;height:69px;width: 69px;}
                .user_logo_opt_105_116{background-position: 0 -580px;height:116px;width: 116px;}
                .user_logo_opt_105_86{background-position: 0 -430px;height:86px;width: 86px;}
                .user_logo_opt_105_110{background-position: 0 -550px;height:110px;width: 110px;}
                .user_logo_opt_105_62{background-position: 0 -310px;height:62px;width: 62px;}
                .user_logo_opt_105_82{background-position: 0 -410px;height:82px;width: 82px;}
                .user_logo_opt_105_52{background-position: 0 -260px;height:52px;width: 52px;}
                .user_logo_opt_106_24{background-position: 0 -144px;height:24px;width: 24px;}
                .user_logo_opt_106_30{background-position: 0 -180px;height:30px;width: 30px;}
                .user_logo_opt_106_40{background-position: 0 -240px;height:40px;width: 40px;}
                .user_logo_opt_106_50{background-position: 0 -300px;height:50px;width: 50px;}
                .user_logo_opt_106_69{background-position: 0 -414px;height:69px;width: 69px;}
                .user_logo_opt_106_116{background-position: 0 -696px;height:116px;width: 116px;}
                .user_logo_opt_106_86{background-position: 0 -516px;height:86px;width: 86px;}
                .user_logo_opt_106_110{background-position: 0 -660px;height:110px;width: 110px;}
                .user_logo_opt_106_62{background-position: 0 -372px;height:62px;width: 62px;}
                .user_logo_opt_106_82{background-position: 0 -492px;height:82px;width: 82px;}
                .user_logo_opt_106_52{background-position: 0 -312px;height:52px;width: 52px;}
                .user_logo_opt_107_24{background-position: 0 -168px;height:24px;width: 24px;}
                .user_logo_opt_107_30{background-position: 0 -210px;height:30px;width: 30px;}
                .user_logo_opt_107_40{background-position: 0 -280px;height:40px;width: 40px;}
                .user_logo_opt_107_50{background-position: 0 -350px;height:50px;width: 50px;}
                .user_logo_opt_107_69{background-position: 0 -483px;height:69px;width: 69px;}
                .user_logo_opt_107_116{background-position: 0 -812px;height:116px;width: 116px;}
                .user_logo_opt_107_86{background-position: 0 -602px;height:86px;width: 86px;}
                .user_logo_opt_107_110{background-position: 0 -770px;height:110px;width: 110px;}
                .user_logo_opt_107_62{background-position: 0 -434px;height:62px;width: 62px;}
                .user_logo_opt_107_82{background-position: 0 -574px;height:82px;width: 82px;}
                .user_logo_opt_107_52{background-position: 0 -364px;height:52px;width: 52px;}
                .user_logo_opt_108_24{background-position: 0 -192px;height:24px;width: 24px;}
                .user_logo_opt_108_30{background-position: 0 -240px;height:30px;width: 30px;}
                .user_logo_opt_108_40{background-position: 0 -320px;height:40px;width: 40px;}
                .user_logo_opt_108_50{background-position: 0 -400px;height:50px;width: 50px;}
                .user_logo_opt_108_69{background-position: 0 -552px;height:69px;width: 69px;}
                .user_logo_opt_108_116{background-position: 0 -928px;height:116px;width: 116px;}
                .user_logo_opt_108_86{background-position: 0 -688px;height:86px;width: 86px;}
                .user_logo_opt_108_110{background-position: 0 -880px;height:110px;width: 110px;}
                .user_logo_opt_108_62{background-position: 0 -496px;height:62px;width: 62px;}
                .user_logo_opt_108_82{background-position: 0 -656px;height:82px;width: 82px;}
                .user_logo_opt_108_52{background-position: 0 -416px;height:52px;width: 52px;}
                .user_logo_opt_201_24{background-position: 0 -216px;height:24px;width: 24px;}
                .user_logo_opt_201_30{background-position: 0 -270px;height:30px;width: 30px;}
                .user_logo_opt_201_40{background-position: 0 -360px;height:40px;width: 40px;}
                .user_logo_opt_201_50{background-position: 0 -450px;height:50px;width: 50px;}
                .user_logo_opt_201_69{background-position: 0 -621px;height:69px;width: 69px;}
                .user_logo_opt_201_116{background-position: 0 -1044px;height:116px;width: 116px;}
                .user_logo_opt_201_86{background-position: 0 -774px;height:86px;width: 86px;}
                .user_logo_opt_201_110{background-position: 0 -990px;height:110px;width: 110px;}
                .user_logo_opt_201_62{background-position: 0 -558px;height:62px;width: 62px;}
                .user_logo_opt_201_82{background-position: 0 -738px;height:82px;width: 82px;}
                .user_logo_opt_201_52{background-position: 0 -468px;height:52px;width: 52px;}
                .user_logo_opt_202_24{background-position: 0 -240px;height:24px;width: 24px;}
                .user_logo_opt_202_30{background-position: 0 -300px;height:30px;width: 30px;}
                .user_logo_opt_202_40{background-position: 0 -400px;height:40px;width: 40px;}
                .user_logo_opt_202_50{background-position: 0 -500px;height:50px;width: 50px;}
                .user_logo_opt_202_69{background-position: 0 -690px;height:69px;width: 69px;}
                .user_logo_opt_202_116{background-position: 0 -1160px;height:116px;width: 116px;}
                .user_logo_opt_202_86{background-position: 0 -860px;height:86px;width: 86px;}
                .user_logo_opt_202_110{background-position: 0 -1100px;height:110px;width: 110px;}
                .user_logo_opt_202_62{background-position: 0 -620px;height:62px;width: 62px;}
                .user_logo_opt_202_82{background-position: 0 -820px;height:82px;width: 82px;}
                .user_logo_opt_202_52{background-position: 0 -520px;height:52px;width: 52px;}
                .user_logo_opt_203_24{background-position: 0 -264px;height:24px;width: 24px;}
                .user_logo_opt_203_30{background-position: 0 -330px;height:30px;width: 30px;}
                .user_logo_opt_203_40{background-position: 0 -440px;height:40px;width: 40px;}
                .user_logo_opt_203_50{background-position: 0 -550px;height:50px;width: 50px;}
                .user_logo_opt_203_69{background-position: 0 -759px;height:69px;width: 69px;}
                .user_logo_opt_203_116{background-position: 0 -1276px;height:116px;width: 116px;}
                .user_logo_opt_203_86{background-position: 0 -946px;height:86px;width: 86px;}
                .user_logo_opt_203_110{background-position: 0 -1210px;height:110px;width: 110px;}
                .user_logo_opt_203_62{background-position: 0 -682px;height:62px;width: 62px;}
                .user_logo_opt_203_82{background-position: 0 -902px;height:82px;width: 82px;}
                .user_logo_opt_203_52{background-position: 0 -572px;height:52px;width: 52px;}
                .user_logo_opt_204_24{background-position: 0 -288px;height:24px;width: 24px;}
                .user_logo_opt_204_30{background-position: 0 -360px;height:30px;width: 30px;}
                .user_logo_opt_204_40{background-position: 0 -480px;height:40px;width: 40px;}
                .user_logo_opt_204_50{background-position: 0 -600px;height:50px;width: 50px;}
                .user_logo_opt_204_69{background-position: 0 -828px;height:69px;width: 69px;}
                .user_logo_opt_204_116{background-position: 0 -1392px;height:116px;width: 116px;}
                .user_logo_opt_204_86{background-position: 0 -1032px;height:86px;width: 86px;}
                .user_logo_opt_204_110{background-position: 0 -1320px;height:110px;width: 110px;}
                .user_logo_opt_204_62{background-position: 0 -744px;height:62px;width: 62px;}
                .user_logo_opt_204_82{background-position: 0 -984px;height:82px;width: 82px;}
                .user_logo_opt_204_52{background-position: 0 -624px;height:52px;width: 52px;}
                .user_logo_opt_205_24{background-position: 0 -312px;height:24px;width: 24px;}
                .user_logo_opt_205_30{background-position: 0 -390px;height:30px;width: 30px;}
                .user_logo_opt_205_40{background-position: 0 -520px;height:40px;width: 40px;}
                .user_logo_opt_205_50{background-position: 0 -650px;height:50px;width: 50px;}
                .user_logo_opt_205_69{background-position: 0 -897px;height:69px;width: 69px;}
                .user_logo_opt_205_116{background-position: 0 -1508px;height:116px;width: 116px;}
                .user_logo_opt_205_86{background-position: 0 -1118px;height:86px;width: 86px;}
                .user_logo_opt_205_110{background-position: 0 -1430px;height:110px;width: 110px;}
                .user_logo_opt_205_62{background-position: 0 -806px;height:62px;width: 62px;}
                .user_logo_opt_205_82{background-position: 0 -1066px;height:82px;width: 82px;}
                .user_logo_opt_205_52{background-position: 0 -676px;height:52px;width: 52px;}
                .user_logo_opt_206_24{background-position: 0 -336px;height:24px;width: 24px;}
                .user_logo_opt_206_30{background-position: 0 -420px;height:30px;width: 30px;}
                .user_logo_opt_206_40{background-position: 0 -560px;height:40px;width: 40px;}
                .user_logo_opt_206_50{background-position: 0 -700px;height:50px;width: 50px;}
                .user_logo_opt_206_69{background-position: 0 -966px;height:69px;width: 69px;}
                .user_logo_opt_206_116{background-position: 0 -1624px;height:116px;width: 116px;}
                .user_logo_opt_206_86{background-position: 0 -1204px;height:86px;width: 86px;}
                .user_logo_opt_206_110{background-position: 0 -1540px;height:110px;width: 110px;}
                .user_logo_opt_206_62{background-position: 0 -868px;height:62px;width: 62px;}
                .user_logo_opt_206_82{background-position: 0 -1148px;height:82px;width: 82px;}
                .user_logo_opt_206_52{background-position: 0 -728px;height:52px;width: 52px;}
                .user_logo_opt_207_24{background-position: 0 -360px;height:24px;width: 24px;}
                .user_logo_opt_207_30{background-position: 0 -450px;height:30px;width: 30px;}
                .user_logo_opt_207_40{background-position: 0 -600px;height:40px;width: 40px;}
                .user_logo_opt_207_50{background-position: 0 -750px;height:50px;width: 50px;}
                .user_logo_opt_207_69{background-position: 0 -1035px;height:69px;width: 69px;}
                .user_logo_opt_207_116{background-position: 0 -1740px;height:116px;width: 116px;}
                .user_logo_opt_207_86{background-position: 0 -1290px;height:86px;width: 86px;}
                .user_logo_opt_207_110{background-position: 0 -1650px;height:110px;width: 110px;}
                .user_logo_opt_207_62{background-position: 0 -930px;height:62px;width: 62px;}
                .user_logo_opt_207_82{background-position: 0 -1230px;height:82px;width: 82px;}
                .user_logo_opt_207_52{background-position: 0 -780px;height:52px;width: 52px;}
                .user_logo_opt_208_24{background-position: 0 -384px;height:24px;width: 24px;}
                .user_logo_opt_208_30{background-position: 0 -480px;height:30px;width: 30px;}
                .user_logo_opt_208_40{background-position: 0 -640px;height:40px;width: 40px;}
                .user_logo_opt_208_50{background-position: 0 -800px;height:50px;width: 50px;}
                .user_logo_opt_208_69{background-position: 0 -1104px;height:69px;width: 69px;}
                .user_logo_opt_208_116{background-position: 0 -1856px;height:116px;width: 116px;}
                .user_logo_opt_208_86{background-position: 0 -1376px;height:86px;width: 86px;}
                .user_logo_opt_208_110{background-position: 0 -1760px;height:110px;width: 110px;}
                .user_logo_opt_208_62{background-position: 0 -992px;height:62px;width: 62px;}
                .user_logo_opt_208_82{background-position: 0 -1312px;height:82px;width: 82px;}
                .user_logo_opt_208_52{background-position: 0 -832px;height:52px;width: 52px;}
                .user_logo_opt_301_24{background-position: 0 -408px;height:24px;width: 24px;}
                .user_logo_opt_301_30{background-position: 0 -510px;height:30px;width: 30px;}
                .user_logo_opt_301_40{background-position: 0 -680px;height:40px;width: 40px;}
                .user_logo_opt_301_50{background-position: 0 -850px;height:50px;width: 50px;}
                .user_logo_opt_301_69{background-position: 0 -1173px;height:69px;width: 69px;}
                .user_logo_opt_301_116{background-position: 0 -1972px;height:116px;width: 116px;}
                .user_logo_opt_301_86{background-position: 0 -1462px;height:86px;width: 86px;}
                .user_logo_opt_301_110{background-position: 0 -1870px;height:110px;width: 110px;}
                .user_logo_opt_301_62{background-position: 0 -1054px;height:62px;width: 62px;}
                .user_logo_opt_301_82{background-position: 0 -1394px;height:82px;width: 82px;}
                .user_logo_opt_301_52{background-position: 0 -884px;height:52px;width: 52px;}
                .user_logo_opt_302_24{background-position: 0 -432px;height:24px;width: 24px;}
                .user_logo_opt_302_30{background-position: 0 -540px;height:30px;width: 30px;}
                .user_logo_opt_302_40{background-position: 0 -720px;height:40px;width: 40px;}
                .user_logo_opt_302_50{background-position: 0 -900px;height:50px;width: 50px;}
                .user_logo_opt_302_69{background-position: 0 -1242px;height:69px;width: 69px;}
                .user_logo_opt_302_116{background-position: 0 -2088px;height:116px;width: 116px;}
                .user_logo_opt_302_86{background-position: 0 -1548px;height:86px;width: 86px;}
                .user_logo_opt_302_110{background-position: 0 -1980px;height:110px;width: 110px;}
                .user_logo_opt_302_62{background-position: 0 -1116px;height:62px;width: 62px;}
                .user_logo_opt_302_82{background-position: 0 -1476px;height:82px;width: 82px;}
                .user_logo_opt_302_52{background-position: 0 -936px;height:52px;width: 52px;}
                .user_logo_opt_303_24{background-position: 0 -456px;height:24px;width: 24px;}
                .user_logo_opt_303_30{background-position: 0 -570px;height:30px;width: 30px;}
                .user_logo_opt_303_40{background-position: 0 -760px;height:40px;width: 40px;}
                .user_logo_opt_303_50{background-position: 0 -950px;height:50px;width: 50px;}
                .user_logo_opt_303_69{background-position: 0 -1311px;height:69px;width: 69px;}
                .user_logo_opt_303_116{background-position: 0 -2204px;height:116px;width: 116px;}
                .user_logo_opt_303_86{background-position: 0 -1634px;height:86px;width: 86px;}
                .user_logo_opt_303_110{background-position: 0 -2090px;height:110px;width: 110px;}
                .user_logo_opt_303_62{background-position: 0 -1178px;height:62px;width: 62px;}
                .user_logo_opt_303_82{background-position: 0 -1558px;height:82px;width: 82px;}
                .user_logo_opt_303_52{background-position: 0 -988px;height:52px;width: 52px;}
                .user_logo_opt_304_24{background-position: 0 -480px;height:24px;width: 24px;}
                .user_logo_opt_304_30{background-position: 0 -600px;height:30px;width: 30px;}
                .user_logo_opt_304_40{background-position: 0 -800px;height:40px;width: 40px;}
                .user_logo_opt_304_50{background-position: 0 -1000px;height:50px;width: 50px;}
                .user_logo_opt_304_69{background-position: 0 -1380px;height:69px;width: 69px;}
                .user_logo_opt_304_116{background-position: 0 -2320px;height:116px;width: 116px;}
                .user_logo_opt_304_86{background-position: 0 -1720px;height:86px;width: 86px;}
                .user_logo_opt_304_110{background-position: 0 -2200px;height:110px;width: 110px;}
                .user_logo_opt_304_62{background-position: 0 -1240px;height:62px;width: 62px;}
                .user_logo_opt_304_82{background-position: 0 -1640px;height:82px;width: 82px;}
                .user_logo_opt_304_52{background-position: 0 -1040px;height:52px;width: 52px;}
                .user_logo_opt_305_24{background-position: 0 -504px;height:24px;width: 24px;}
                .user_logo_opt_305_30{background-position: 0 -630px;height:30px;width: 30px;}
                .user_logo_opt_305_40{background-position: 0 -840px;height:40px;width: 40px;}
                .user_logo_opt_305_50{background-position: 0 -1050px;height:50px;width: 50px;}
                .user_logo_opt_305_69{background-position: 0 -1449px;height:69px;width: 69px;}
                .user_logo_opt_305_116{background-position: 0 -2436px;height:116px;width: 116px;}
                .user_logo_opt_305_86{background-position: 0 -1806px;height:86px;width: 86px;}
                .user_logo_opt_305_110{background-position: 0 -2310px;height:110px;width: 110px;}
                .user_logo_opt_305_62{background-position: 0 -1302px;height:62px;width: 62px;}
                .user_logo_opt_305_82{background-position: 0 -1722px;height:82px;width: 82px;}
                .user_logo_opt_305_52{background-position: 0 -1092px;height:52px;width: 52px;}
                .user_logo_opt_306_24{background-position: 0 -528px;height:24px;width: 24px;}
                .user_logo_opt_306_30{background-position: 0 -660px;height:30px;width: 30px;}
                .user_logo_opt_306_40{background-position: 0 -880px;height:40px;width: 40px;}
                .user_logo_opt_306_50{background-position: 0 -1100px;height:50px;width: 50px;}
                .user_logo_opt_306_69{background-position: 0 -1518px;height:69px;width: 69px;}
                .user_logo_opt_306_116{background-position: 0 -2552px;height:116px;width: 116px;}
                .user_logo_opt_306_86{background-position: 0 -1892px;height:86px;width: 86px;}
                .user_logo_opt_306_110{background-position: 0 -2420px;height:110px;width: 110px;}
                .user_logo_opt_306_62{background-position: 0 -1364px;height:62px;width: 62px;}
                .user_logo_opt_306_82{background-position: 0 -1804px;height:82px;width: 82px;}
                .user_logo_opt_306_52{background-position: 0 -1144px;height:52px;width: 52px;}
                .user_logo_opt_307_24{background-position: 0 -552px;height:24px;width: 24px;}
                .user_logo_opt_307_30{background-position: 0 -690px;height:30px;width: 30px;}
                .user_logo_opt_307_40{background-position: 0 -920px;height:40px;width: 40px;}
                .user_logo_opt_307_50{background-position: 0 -1150px;height:50px;width: 50px;}
                .user_logo_opt_307_69{background-position: 0 -1587px;height:69px;width: 69px;}
                .user_logo_opt_307_116{background-position: 0 -2668px;height:116px;width: 116px;}
                .user_logo_opt_307_86{background-position: 0 -1978px;height:86px;width: 86px;}
                .user_logo_opt_307_110{background-position: 0 -2530px;height:110px;width: 110px;}
                .user_logo_opt_307_62{background-position: 0 -1426px;height:62px;width: 62px;}
                .user_logo_opt_307_82{background-position: 0 -1886px;height:82px;width: 82px;}
                .user_logo_opt_307_52{background-position: 0 -1196px;height:52px;width: 52px;}
                .user_logo_opt_308_24{background-position: 0 -576px;height:24px;width: 24px;}
                .user_logo_opt_308_30{background-position: 0 -720px;height:30px;width: 30px;}
                .user_logo_opt_308_40{background-position: 0 -960px;height:40px;width: 40px;}
                .user_logo_opt_308_50{background-position: 0 -1200px;height:50px;width: 50px;}
                .user_logo_opt_308_69{background-position: 0 -1656px;height:69px;width: 69px;}
                .user_logo_opt_308_116{background-position: 0 -2784px;height:116px;width: 116px;}
                .user_logo_opt_308_86{background-position: 0 -2064px;height:86px;width: 86px;}
                .user_logo_opt_308_110{background-position: 0 -2640px;height:110px;width: 110px;}
                .user_logo_opt_308_62{background-position: 0 -1488px;height:62px;width: 62px;}
                .user_logo_opt_308_82{background-position: 0 -1968px;height:82px;width: 82px;}
                .user_logo_opt_308_52{background-position: 0 -1248px;height:52px;width: 52px;}
                .tool_1_top {background-position:0 -0px !important;}
                    .tool_boke01_top {background-position:0 -67px !important;}
                    
                    .tool_boke13_top {background-position: 0 -125px;}
                    @media (min-width: 1024px) {
                        .tool_boke13_top {background-position: 0 -114px;}
                    }
                    
                @media (min-width: 1024px) {
                    .full-ienter .item:nth-child(2) span {
                        background-image: url("../images/sicon/tool_icon.png?id=1550802444811") !important;
                        background-position: 0 -193px !important;
                        background-size:auto;
                    }
                }
                
                    @media (min-width: 1024px) {
                        .full-ienter .item:nth-child(2) a:hover span {
                            background-position: 0 -282px !important;
                        }
                    }
                
                @media (min-width: 1024px) {
                    .full-ienter .item:nth-child(3) span {
                        background-image: url("../images/sicon/tool_icon.png?id=1550802444811") !important;
                        background-position: 0 -371px !important;
                        background-size:auto;
                    }
                }
                
                    @media (min-width: 1024px) {
                        .full-ienter .item:nth-child(3) a:hover span {
                            background-position: 0 -460px !important;
                        }
                    }
                .tool_langico_top {background-position:0 -541px !important;}
                    .tool_noticeico_top {background-position:0 -595px !important;}
                    .full-ihot .num .read{background-position:0 -651px !important;}.full-ihot .num .reply{background-position:0 -700px !important;}.tool_searchbtnico_top {background-position:0 -754px !important;}
                    
                    .tool_searchbtnicoBig_top {background-position:0 100px !important;}
                    @media (min-width: 1024px) {
                        .tool_searchbtnicoBig_top {
                            background-position:0 -805px !important;
                        }
                    }
                
                .ask-btn span{background-position: 0 -866px;}
                @media (min-width: 1024px) {
                    .ask-btn span{background-position: 0 -861px !important;}
                }
                
                    .tool_wicon02_top {background-position: 0 -865px;}
                    @media (min-width: 1024px) {
                        .tool_wicon02_top {background-position: 0 -854px;}
                    }
                    
                    .tool_wicon03_top {background-position: 0 -930px;}
                    @media (min-width: 1024px) {
                        .tool_wicon03_top {background-position: 0 -919px;}
                    }
                    
                    .tool_wicon04_top {background-position: 0 -985px;}
                    @media (min-width: 1024px) {
                        .tool_wicon04_top {background-position: 0 -974px;}
                    }
                    
                    .tool_wicon05_top {background-position: 0 -1040px;}
                    @media (min-width: 1024px) {
                        .tool_wicon05_top {background-position: 0 -1029px;}
                    }
                    .tool_wicon06_top {background-position: 0 -1104px !important;}
                .tool_wicon07_top {background-position: 0 -1155px !important;}
                .tool_wicon08_top {background-position: 0 -1207px !important;}
                .tool_wicon09_top {background-position: 0 -1257px !important;}
                
                .tool_wqpicon01_top {background-position: 0 -1309px !important;}
                .tool_wqpicon02_top {background-position: 0 -1361px !important;}
                .tool_wqpicon03_top {background-position: 0 -1413px !important;}.tool_wqpicon04_top {background-position: 0 -1464px !important;}
                
                .tool_wqpicon05_top {background-position: 0 -1516px !important;}
                @media (min-width: 1024px) {.question-bottom a.no-comment:hover {background-position: 0 -1516px !important;;}}
                .tool_wqpicon06_top {background-position: 0 -1567px !important;}
                .question-bottom a.agreeed{background-position: 0 -1567px;}
                @media (min-width: 1024px) {
                    .question-bottom a.no-agree:hover {background-position: 0 -1567px !important;} 
                }
                    .tool_wqpicon07_top {background-position: 0 -1619px !important;}
                    .question-bottom a.wcollected { background-position: 0 -1619px !important; }
                    @media (min-width: 1024px){.question-bottom a.no-wcollect:hover{background-position: 0 -1619px !important;;}}
                .question-bottom a.no-comment {background-position: 0 -1671px;}
                .question-bottom a.no-agree  {background-position: 0 -1724px;}
                .question-bottom .write-answerbtn {background-position: 20px -1770px !important;}.tool_wqpicon14_top {background-position: 0 -1826px !important;}
                
                .tool_wqpicon15_top {background-position: 0 -1878px !important;}
                .tool_wqpicon16_top {background-position: 0 -1932px !important;}
                .tool_wqpicon17_top {background-position: 0 -1984px !important;}.tool_wqpicon19_top {background-position:0 -2038px !important;}
                    .tool_hdmember_top {background-position:0 -2097px !important;}
                    @media (min-width: 1024px) {
                        .irecommend-wrapper li a:hover{background-position:0 -2158px !important;}
                    }
                .irecommend-wrapper li a {background-position:0 -2277px !important;}
                    @media (min-width: 1024px) {
                        .full-ienter .item:nth-child(1) a:hover span {
                            background-position: 0 -2396px !important;
                        }
                    }
                
                @media (min-width: 1024px) {
                    .full-ienter .item:nth-child(1) span {
                        background-image: url("../images/sicon/tool_icon.png?id=1550802444811") !important;
                        background-position: 0 -2485px !important;
                        background-size:auto;
                    }
                }
                .tool_wqpicon18_top {background-position: 0 -2571px !important;}
                
                .question-bottom a.no-wcollect {background-position: 0 -2623px;}.tool_wqpicon22_top {background-position: 0 -2676px !important;}
                
                    .tool_boke04_top {background-position: 0 -2721px;}
                    @media (min-width: 1024px) {
                        .tool_boke04_top {background-position: 0 -2710px;}
                    }
                    
                    .tool_boke03_top {background-position: 0 -2780px;}
                    @media (min-width: 1024px) {
                        .tool_boke03_top {background-position: 0 -2769px;}
                    }

.setTipPopup { display: none; position: fixed; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); top: 20%; z-index: 100000002; background-color: rgba(0, 0, 0, 0.8); padding: 15px 20px; color: #fff; -webkit-border-radius: 5px; border-radius: 5px; font-size: 14px; line-height: 24px; max-width: 300px; padding: 22px 30px; background-color: #014d9e; -webkit-border-radius: 4px; border-radius: 4px; }

.setTipPopup p { position: relative; padding-left: 28px; }

.setTipPopup p::before { content: ''; position: absolute; left: 0; top: 2px; z-index: 10; width: 20px; height: 20px; background: url(../images/gantan.png) no-repeat 0 0; }

.setTipPopup p.warn::before { background-image: url(../images/gantan.png); }

.setTipPopup p.success::before { background-image: url(../images/success.png); }

.setTipPopup p.error::before { background-image: url(../images/error.png); }
                    